/*
 * MoreEqualInequality.java
 *
 * Created on Ketvirtadienis, 2007, Sausio 25, 17.23
 *
 * To change this template, choose Tools | Template Manager
 * and open the template in the editor.
 */

package Main.parser;

public class MoreEqualInequality extends AbstractInequality
{
	public boolean isSatisfied()
	{
		return mFirst.calculate()>=mSecond.calculate();
	}
}
